
Redmine - Patch #4822

Version cannot be added from issue without existing versions

2010-02-12 18:01 - Christopher Hlubek

Status: New Start date: 2010-02-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

There seems to be a problem with the ability to add versions from the issue form when there are no versions yet: the field and icon

will not be shown. This is only a minor issue but it is somewhat irritating.

For a quick fix see the attached patch. With the patch the issue form will always show the version select if there are versions

available or the user may add a new version.

Related issues:

Related to Redmine - Feature #4569: Cannot add new version if all versions ar... New 2010-01-13

History

#1 - 2010-02-12 19:19 - Jean-Philippe Lang

- Tracker changed from Defect to Patch

Already reported as a defect in #4569.

#2 - 2013-05-08 15:47 - Anonymous

Can this patch please be integrated into the next feature release? Thanks.

Files

redmine-patch-4315.diff 812 Bytes 2010-02-12 Christopher Hlubek
